extend("tgheroes:gambit");
loadTextures({
	"hair": "tgheroes:gambit/gambit_wig",
	"coat": "tgheroes:gambit/gambit_coat2",
    "leggings": "tgheroes:gambit/gambit_layer2",
    "boots": "tgheroes:gambit/gambit_boots"
});
